aboutsummaryrefslogtreecommitdiffhomepage
path: root/tensorflow/go
diff options
context:
space:
mode:
authorGravatar TensorFlower Gardener <gardener@tensorflow.org>2018-10-02 15:50:08 -0700
committerGravatar TensorFlower Gardener <gardener@tensorflow.org>2018-10-02 15:50:21 -0700
commit703112e86a962e392d1f1a74706abdc783894dc5 (patch)
tree12088eb01ba62962271624a5e42248a54838e6dd /tensorflow/go
parentbb84d5d5e309204110315f7d0ff8ca0dbb022dd2 (diff)
parente4fea9419ac387ddcb9c932abaa8e92fb045e29f (diff)
Merge pull request #22600 from knightXun:gotestsh
PiperOrigin-RevId: 215473010
Diffstat (limited to 'tensorflow/go')
-rwxr-xr-xtensorflow/go/test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tensorflow/go/test.sh b/tensorflow/go/test.sh
index 6083608f22..47c3a68379 100755
--- a/tensorflow/go/test.sh
+++ b/tensorflow/go/test.sh
@@ -63,6 +63,9 @@ then
else
export DYLD_LIBRARY_PATH="${PWD}/tensorflow:${DYLD_LIBRARY_PATH}"
fi
+else
+ echo "Only support Linux/Darwin, System $OS is not supported"
+ exit 1
fi
# Document the Go version and run tests